Bug#943545: pulseaudio: audio completely broken

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Bug#943545: pulseaudio: audio completely broken

Mario Alegre
Package: pulseaudio
Version: 13.0-3
Severity: grave
Justification: renders package unusable

Dear Maintainer,

I recently ran apt upgrade (on 2019-10-23). The last update before that was
about two weeks before. The sound was working fine before I ran the update.
After the update, sound will no longer play out of the laptop's integrated
speakers. When I plug in headphones, sound plays only on the left side, and
moving the volume slider in the mixer does not change the volume at all. I've
used pavucontrol to check that the speakers are recognized by the system and
aren't muted. I'm not sure what other information I can provide that can be
useful, but if you let me know I will be happy to provide it.

Thanks,
Mario Alegre



-- Package-specific info:
File '/etc/default/pulseaudio' does not exist


-- System Information:
Debian Release: bullseye/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 5.3.0-1-amd64 (SMP w/8 CPU cores)
Kernel taint flags: TAINT_WARN
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8), LANGUAGE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /usr/bin/dash
Init: systemd (via /run/systemd/system)
LSM: AppArmor: enabled

Versions of packages pulseaudio depends on:
ii  adduser                      3.118
ii  init-system-helpers          1.57
ii  libasound2                   1.1.8-2
ii  libasound2-plugins           1.1.8-1
ii  libc6                        2.29-2
ii  libcap2                      1:2.25-2
ii  libdbus-1-3                  1.12.16-2
ii  libgcc1                      1:9.2.1-12
ii  libice6                      2:1.0.9-2
ii  libltdl7                     2.4.6-11
ii  liborc-0.4-0                 1:0.4.30-1
ii  libpulse0                    13.0-3
ii  libsm6                       2:1.2.3-1
ii  libsndfile1                  1.0.28-6
ii  libsoxr0                     0.1.3-2
ii  libspeexdsp1                 1.2~rc1.2-1.1
ii  libstdc++6                   9.2.1-12
ii  libsystemd0                  242-7
ii  libtdb1                      1.4.2-2
ii  libudev1                     242-7
ii  libwebrtc-audio-processing1  0.3-1+b1
ii  libx11-6                     2:1.6.8-1
ii  libx11-xcb1                  2:1.6.8-1
ii  libxcb1                      1.13.1-2
ii  libxtst6                     2:1.2.3-1
ii  lsb-base                     11.1.0
ii  pulseaudio-utils             13.0-3

Versions of packages pulseaudio recommends:
ii  dbus-user-session  1.12.16-2
ii  libpam-systemd     242-7
ii  rtkit              0.12-4

Versions of packages pulseaudio suggests:
pn  paman        <none>
pn  paprefs      <none>
ii  pavucontrol  3.0-4
pn  pavumeter    <none>
ii  udev         242-7

-- no debconf information

client.conf (1K) Download Attachment
daemon.conf (2K) Download Attachment
default.pa (4K) Download Attachment
system.pa (2K) Download Attachment
bug-pulseaudio-aplay_-L.5s6LIF (2K) Download Attachment
bug-pulseaudio-pactl_list.rLmp8C (25K) Download Attachment
bug-pulseaudio-pactl_info.FzlOVI (470 bytes) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Bug#943545: Similar behaviour for me

Paul Bryan